html, body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

body {
	color: #fff;
	background-color: #000;
}

.centered {
	min-height: 100%;
	width: 100%;
	display: grid;
	justify-content: center;
	align-items: center;
}

#particle-canvas {
	width: 100%;
	height: 100%;
}
